@charset "UTF-8";
figure_l {
  float: left;
  border-radius: 5px; }

figure_l img {
  width: 100%;
  border-radius: 3px 3px 0 0; }

figure_l figcaption {
  padding: 0 4px 2px;
  background-color: #636363;
  border-radius: 0 0 3 3;
  font-style: italic;
  color: #ccc; }

figure_r {
  float: right;
  border-radius: 5px; }

figure_r img {
  width: 100%;
  border-radius: 3px 3px 0 0; }

figure_r figcaption {
  padding: 0 4px 2px;
  background-color: #636363;
  border-radius: 0 0 3 3;
  font-style: italic;
  color: #ccc; }

figure_l,
figure_r {
  width: 100%;
  margin: 0 0 10px;
  padding: 0;
  border: 1px solid #000; }

@media screen and (min-width: 600px) {
  figure_l {
    width: 50%;
    margin: 0px 10px 10px 0px;
    padding: 5px;
    border: 1px solid #cccccc; }
  figure_r {
    width: 50%;
    margin: 0px 0px 10px 10px;
    padding: 5px;
    border: 1px solid #cccccc; } }

@media screen and (min-width: 800px) {
  figure_l {
    max-width: 400px;
    margin: 0px 10px 10px 0px;
    padding: 5px;
    border: 1px solid #cccccc; }
  figure_r {
    max-width: 400px;
    margin: 0px 0px 10px 10px;
    padding: 5px;
    border: 1px solid #cccccc; } }

.lbgd_corner25 {
  border-radius: 25px; }

@font-face {
  font-family: "RockSolid Icons";
  src: url("/files/fonts/rocksolid/rocksolid-icons.eot");
  src: url("/files/fonts/rocksolid/rocksolid-icons.eot?#iefix") format("eot"), url("/files/fonts/rocksolid/rocksolid-icons.woff") format("woff"), url("/files/fonts/rocksolid/rocksolid-icons.ttf") format("truetype"), url("/files/fonts/rocksolid/rocksolid-icons.svg") format("svg"); }

*[data-icon]:before {
  content: attr(data-icon);
  font: 1em/1 "RockSolid Icons"; }

.nav_main_topbar-list-level_4 {
  display: none !important; }

.phone-wrapper {
  display: none; }

.search-topbar .button svg,
.search-topbar button svg {
  height: 100%; }

a.nav-sub-topbar-link-level_1.advice {
  color: #E40000; }

li.nav-sub-topbar-item-level_1.advice.last a:before {
  content: "\f1cd";
  font: 1.5em/1 "Font Awesome 5 Free";
  -webkit-font-smoothing: antialiased;
  text-rendering: geometricPrecision;
  width: 2.56667em;
  height: 2.56667em;
  padding-right: 0.25em;
  color: #e30513;
  text-align: center; }

li.nav-sub-topbar-item-level_1.active.advice.last a:before {
  content: "\f1cd";
  font: 1.5em/1 "Font Awesome 5 Free";
  -webkit-font-smoothing: antialiased;
  text-rendering: geometricPrecision;
  width: 2.56667em;
  height: 2.56667em;
  padding-right: 0.25em;
  color: #e30513;
  text-align: center; }

@media only screen and (min-width: 63.8125em) {
  div.ce_rsce_topbar.fixed .nav-sub-topbar-list-level_1, .ce_rsce_topbar.fixed .search {
    display: inline; }
  div.ce_rsce_topbar.fixed {
    padding: 0; }
  div.ce_rsce_topbar.fixed ul.nav_main_topbar-list-level_1 {
    margin: 0;
    margin-top: 3px; }
  div.ce_rsce_topbar.fixed li .dropdown {
    margin-top: 9px; }
  div.ce_rsce_topbar.fixed .top-bar-section ul li.nav_main_topbar-item-level_1 {
    padding: 15px 0; }
  .fixed .website_logo.ce_rsce_website_logo {
    margin: 48px 0 5px .9375rem; }
  .fixed .top-bar {
    background-color: #E40000 !important; }
  .fixed .nav-sub-topbar-link-level_1 {
    color: white !important;
    background-color: #E40000 !important;
    font-weight: bold; }
  .fixed .nav-sub-topbar-link-level_1:hover {
    color: white !important; }
  .fixed .top-bar:before, .fixed .top-bar:after {
    content: "";
    position: absolute;
    width: 100vw;
    height: 100%;
    background-color: #E40000;
    color: white;
    z-index: -1; }
  .fixed .top-bar:before {
    left: 0;
    /*content: "\f879"" : 0341 - 566 866 00";
        z-index: 0;*/
    padding-left: .9375rem;
    font-weight: bold;
    font-family: "Font Awesome 5 Free","Work Sans",sans-serif; }
  .fixed .top-bar:after {
    right: 0; }
  .fixed .phone-wrapper {
    display: block;
    position: fixed;
    z-index: 1;
    font-weight: bold;
    line-height: 2.8125rem;
    padding: 0 .9375rem; }
  .fixed .phone-wrapper a {
    color: white; }
  .fixed .phone-wrapper a:before {
    content: "\f879";
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    margin-right: 10px; } }

div.mod_article.first {
  margin-top: 4.75rem; }

.fixed_cookie_settings:after {
  content: "⚙";
  color: white;
  visibility: visible;
  position: fixed;
  left: 0;
  bottom: 65px;
  font-size: 2.5em;
  background: #e30513;
  width: 55px;
  height: 55px;
  text-align: center;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25); }

.ccb__wrapper {
  max-height: 50vh;
  overflow: auto; }

#cconsent-modal .ccm__content > .ccm__content__body .ccm__tabgroup .ccm__tab-head::before {
  line-height: 1em; }

.ccb__heading {
  font-size: 1.5em;
  margin-bottom: 1em;
  text-align: left !important; }

.ccb__heading.text-center {
  text-align: left !important; }

div#cconsent-bar {
  background-color: #ffffff;
  box-shadow: 0 0px 3px rgba(0, 0, 0, 0.39); }

div#cconsent-bar {
  top: auto; }

body > div#cconsent-bar .ccb__button > .consent-give {
  background-color: #e40000; }

.ce_selftest_evaluation {
  border: 2px solid #e40000;
  padding: 1em !important;
  border-radius: 30px;
  margin-bottom: 1em; }

.information:before {
  content: "\e0a6";
  background: #e30513;
  font: 1.5em/1 "RockSolid Icons";
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: geometricPrecision;
  text-indent: 0;
  display: inline-block;
  position: absolute;
  top: 1em;
  left: 0;
  width: 2.56667em;
  height: 2.56667em;
  padding: 0.66667em;
  border-radius: 100%;
  color: #fff;
  text-align: center; }

.information {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 1em 6.25% 1em 5em !important; }

@media only screen and (max-width: 35.9375em) {
  div.information:before {
    float: left;
    margin-right: .5em;
    position: static; }
  div.information {
    padding: 0 !important; } }

@media only screen and (max-width: 63.8125em) {
  div.layout_latest .image_container {
    height: auto; } }

.ce_rsce_topbar {
  display: none; }

@media only screen and (min-width: 63.8125em) {
  .header_mobile {
    display: none; }
  .ce_rsce_topbar {
    display: block; } }

.header_mobile.fixed {
  padding-top: .875rem;
  background: white;
  box-shadow: 0 0px 3px rgba(0, 0, 0, 0.39); }

.header_mobile > .inside {
  padding-bottom: 1em; }

.header_mobile .website_logo img {
  width: auto;
  height: 41px; }

.c4g_navigation_burger {
  background: white; }

.c4g_burger_header,
.c4g_navigation_burger .level_3 > li:before,
.c4g_navigation_burger .level_2 > li:before,
.level_3 .submenu-closed:after {
  display: none; }

.c4g_navigation_burger.c4g_show_on_mobile {
  left: 0;
  right: auto;
  top: 55px;
  padding-top: 0;
  width: 100%;
  height: auto;
  position: absolute;
  overflow-y: auto;
  max-height: calc(100vh - 50px - 1em);
  box-shadow: -1px 2px 3px rgba(0, 0, 0, 0.39); }

.c4g_navigation_mobile {
  height: auto;
  color: #4A4A4A;
  text-transform: uppercase;
  font-weight: 600; }

.c4g_navigation_burger span.active,
.c4g_navigation_burger strong.active {
  color: #fff;
  background: #E40000; }

.c4g_navigation_mobile {
  position: absolute;
  top: 1em;
  right: 1em; }

.c4g_navigation_mobile:after {
  content: "menu " "☰";
  font-size: 1em; }

.c4g_navigation_mobile.opened:after {
  content: "menu " "☰";
  white-space: nowrap;
  position: absolute;
  top: 0;
  right: 0; }

.c4g_navigation_burger .submenu-closed:after,
.c4g_navigation_burger .submenu-opened:after {
  top: -.25em; }

.c4g_navigation_burger .level_2 {
  width: calc(100% - 2em); }

.level_2 .submenu-opened + li {
  margin-top: 1em; }

.c4g_navigation_burger .level_2,
.c4g_navigation_burger .level_3 {
  margin-top: 1em; }

.c4g_navigation_burger li {
  margin: 1em 0; }

.c4g_navigation_burger a.submenu,
.c4g_navigation_burger span.submenu,
.c4g_navigation_burger strong.submenu {
  width: calc(100% - 43px); }

.c4g_navigation_burger .level_1 a,
.c4g_navigation_burger strong,
.c4g_navigation_burger span {
  line-height: 1.5em;
  color: #4A4A4A; }

.c4g_navigation_burger .level_1 > li > a,
.c4g_navigation_burger .level_1 > li > strong,
.c4g_navigation_burger .level_1 > li > span,
.level_2 > .submenu > a {
  border-bottom: 1px solid #4A4A4A; }

.c4g_burger_footer {
  padding: 0; }

.c4g_burger_footer ul {
  float: none !important; }

.c4g_burger_footer li {
  text-align: left; }

.c4g_burger_footer .mod_form {
  padding-left: calc(1em - 1px);
  max-width: calc(100% - 1em - 1px); }

.top-bar-section ul.dropdown {
  overflow: visible; }

#article-748 .formbody {
  display: block !important; }

.row.red-box .image_container .caption {
  color: white; }

.f-topbar-fixed .site_main {
  margin-top: var(--header_height); }

.site_header {
  background: white; }

.has-dropdown:hover > ul {
  clip: inherit; }

.site_header .mod_article {
  margin-top: 0;
  margin-bottom: 0; }

.infotelefon > .mod_article,
.theaterladen > .mod_article {
  margin: 0;
  text-align: inherit; }

.infotelefon .inside,
.theaterladen .inside {
  padding: 0;
  text-align: inherit; }

.theaterladen .header p,
.infotelefon .header p {
  color: #E40000 !important;
  margin: 0;
  letter-spacing: .01313rem;
  background: transparent !important;
  font-size: 2.1875rem;
  font-weight: 600;
  line-height: 1; }

.row .row.before-footer {
  margin-top: 6.25rem;
  text-align: center; }

footer .mod_article {
  margin: 0 auto; }

.footer-bottom-nav {
  padding-bottom: 1.25rem; }

.ce_youtube,
.ce_youtube iframe {
  max-width: 100%; }

h2.copy_h1 {
  margin-top: 2em; }

.copy_h1 {
  font-size: 1.875rem; }

@media only screen and (min-width: 36em) {
  .copy_h1 {
    font-size: 2.1875rem;
    font-weight: 700;
    letter-spacing: .01188rem;
    color: #E40000;
    margin-bottom: 2.5rem; } }

@media only screen and (min-width: 48.0625em) {
  h2.copy_h1 {
    font-size: 2.5rem; } }

div.ce_rsce_newsbox {
  background: #f6f6f6;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25); }

div.mod_article.grey,
div.ce_text.gray-box {
  background-color: #f6f6f6; }

.search-topbar label,
.mod_search label {
  position: absolute;
  width: 0;
  overflow: hidden;
  top: auto;
  left: auto;
  height: auto;
  visibility: visible; }

.search-topbar button {
  outline: none;
  background: none; }

div.site_main .margin-top-bottom {
  margin-top: 4.875rem;
  margin-bottom: 4.875rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem; }

footer.site_footer .bottomline {
  margin-bottom: 0; }

@media only screen and (max-width: 35.9375em) {
  footer.site_footer .mod_customnav {
    margin-bottom: 20px;
    text-align: center; } }

.contact .formbody {
  display: block !important; }

.mod_c4g_maps {
  margin-top: 1.875rem; }

.vorstand_image {
  margin-top: 50px;
  margin-bottom: 50px; }
